.about-content {
  text-align: center;
}

.about-content .block.block--core-paragraph:first-child {
  padding-top: 0;
  margin-bottom: 4rem;
  margin-bottom: 0;
  text-align: center;
  background: $white;
}

.about-content .block--core-paragraph:not(:first-child) {
  padding-bottom: 0;
  p {
    margin-bottom: 2.5em;
  }
} 
